» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-hsql-sqlite3-dev oneiric)